.block1_post  .post_image {
    border-left: 0!important;
    background-position: 0% 0%!important;
    background-size: contain!important;
	animation: scalein 0.8s;
	overflow: hidden;
}

@keyframes scalein {
  from { opacity: 0.5; filter: blur(4px); }
  to   { opacity: 1; filter: blur(0px); }
}

.floated-image {
	min-width:50%;
	max-width:50%;
	float: left;
	padding: 0 30px 10px 0;	
	margin-right:10px;
	animation: scalein 0.8s;	
}

.line_post.with-floated-image {
	left: -moz-calc(50% - 5px);
	left: -webkit-calc(50% - 5px);
	left: -o-calc(50% - 5px);
	left: calc(50% - 5px);
}

.block1_post .content .post.w-richtext a { 
	color: #ff7e57;
}